package GoogleAnalyticsWidget::L10N::ja;

use strict;
use base 'GoogleAnalyticsWidget::L10N::en_us';
use vars qw( %Lexicon );
## The following is the translation table.

%Lexicon = (
	#view
	'Profile Name' => 'プロファイル名',
	'Analyzed result of recent' => '最近の',
	'days data.' => '日分のデータです。',

	'PageView' => 'PV数',
	'rate' => '比率',

	'ContentByTitle' => 'ページタイトル',
	'Keywords' => '検索キーワード',
	'ReferringSources' => 'リンク元サイト',

	'Graphs' => 'グラフ',
	'Rankings' => 'ランキング',
	'These analyses' => 'データ',
	' have been updated.' => 'が更新されました。',
	' are up to date.' => 'は最新です。',

	'Please set GoogleAnlytics Username , Password and Profile_id.' => 'プラグイン設定画面でグーグルアナリティクスのID, パスワード, プロファイルIDを設定して下さい。',
	'Login failed.' => 'ログインに失敗しました。',
	'Please check your Google ID and Password.' => 'グーグルIDとパスワードが間違っていないか確認して下さい。',

	'VisitorsSparkline' => '訪問者数',
	'VisitsSparkline' => '累積訪問回数',
	'PageviewsSparkline' => '総ページビュー数',
	'AvgPageviewsSparkline' => '平均閲覧ページ数',
	'GoogleAnalytics' => 'アクセス解析',
	
	#config
	'Google Analytics Username' => 'グーグルのID',
	'Google Analytics Password' => 'パスワード',
	'Google Analytics Profile Id' => 'プロファイルID',
	'Google Analytics analyze Period' => '解析日数',

	'Please input your Gmail address.' => 'Gmailのメールアドレスを入力して下さい。',
	'Please input profile id. It is id, not scid.' => 'プロファイルIDを入力してください。scidではなくidの方です。',
	'Please input interger from 1 to 120.' => '1から120までの整数を入力して下さい。',
	'This is used as analysis period in rankings part.' => 'ランキング部分のアクセス解析をする日数を指定できます。',

	#description
	'Creates a Google Analytics widget in the blog dashboard. This is modified version by Shinichi Nozawa(http://melonsode.fem.jp/fs/). This widget can be worked in MT4.1.  And functions are extended significantly.'
	=> 'ブログのダッシュボードにGoogleAnalyticsのデータを表示します。MT4.1で動作可能です。もともとは「Apperceptive」さんが作成したものですが、機能が大幅に追加されています。',

);

1;
